html,
body {
    height: 100%;
}

/* last column max width */
table.consent-types th:not(:last-child),
table.consent-types td:not(:last-child) {
    white-space: nowrap;
    min-width: 1px;
}

table.consent-types th:last-child,
table.consent-types td:last-child {
    width: 100%;
}

/* first column max width */
table.preferences th:not(:first-child),
table.preferences td:not(:first-child) {
    white-space: nowrap;
    min-width: 1px;
}

table.preferences th:first-child,
table.preferences td:first-child {
    width: 100%;
}
